/* =================================================================== */
/* Pink #d73185
====================================================================== */
#navigation ul li a:hover,#navigation ul li a.current,
#navigation ul li:hover > a {
	background: #f285be;
}

 
#bolded-line, 
.button.gray:hover, 
.button.light:hover, 
.button.color, 
input[type="button"] {
	background: #d73185;
}

/* NIALL - REMOVES BACKGROUND PIPE GRAPHIC ON LAST LI 
 #navigation ul li a.current.last  {
	background: #72b626;
}

/* NIALL - REMOVES BACKGROUND PIPE GRAPHIC ON LAST LI 
 #navigation ul li a.last  {
	background: #3b6e40;
}
*/



#navigation {
	background: #d73185;
 
}

.flex-direction-nav .flex-prev:hover, 
.flex-direction-nav .flex-next:hover, 
#scroll-top-top a, 
.post-icon {
	background-color:#d73185;
}

.mr-rotato-prev:hover, 
.mr-rotato-next:hover,
li.current, 
.tags a:hover {
	background-color: #d73185;
	border-color: #d73185;
}

#filters a:hover, 
.selected, 
#portfolio-navi a:hover {
	background-color: #d73185 !important;
	border: 1px solid #d73185 !important;
}